Vés al contingut (premeu Retorn)

Sou a: Inici / Allotjament de webs amb cPanel / Notificacions / WordPress: vulnerabilitat del plugin Contact Form 7

WordPress: vulnerabilitat del plugin Contact Form 7

Els que feu servir el plugin "Contact Form 7" de WordPress hauríeu de fer una actualització, ja que s'ha detectat una vulnerabilitat.

Més informació: